#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 skylighting-core
version:              0.12.3.1
visibility:           public
id:                   skylighting-core-0.12.3.1-Fd0xFjbsRjj4LV4wlKwCaD
key:                  skylighting-core-0.12.3.1-Fd0xFjbsRjj4LV4wlKwCaD
license:              BSD-3-Clause
copyright:            (C) 2016-2018 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/skylighting
synopsis:             syntax highlighting library
description:
    Skylighting is a syntax highlighting library.
    It derives its tokenizers from XML syntax
    definitions used by KDE'\''s KSyntaxHighlighting
    framework, so any syntax supported by that
    framework can be added. An optional command-line
    program is provided.
    Skylighting is intended to be the successor to
    highlighting-kate.
    This package provides the core highlighting
    functionality under a permissive license. It also
    bundles XML parser definitions licensed under the
    GPL.

category:             Text
abi:                  bd0a0ad29ad762f820b989e6d1c0b93d
exposed:              True
exposed-modules:
    Skylighting.Core Skylighting.Format.ANSI Skylighting.Format.HTML
    Skylighting.Format.LaTeX Skylighting.Loader Skylighting.Parser
    Skylighting.Regex Skylighting.Styles Skylighting.Tokenizer
    Skylighting.Types

hidden-modules:
    Regex.KDE Regex.KDE.Regex Regex.KDE.Compile Regex.KDE.Match

import-dirs:          /usr/lib/ghc-9.0.2/site-local/skylighting-core-0.12.3.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/skylighting-core-0.12.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-skylighting-core
hs-libraries:         HSskylighting-core-0.12.3.1-Fd0xFjbsRjj4LV4wlKwCaD
depends:
    aeson-1.5.6.0-2qjjmnAKexuB7sng1Bw4lo
    ansi-terminal-0.11.3-vyhHbWV8KFApffaGjxoxT
    attoparsec-0.14.4-DMcS99nTm58Eee5UCcw5RC base-4.15.1.0
    base64-bytestring-1.2.1.0-HEQxSB8A48p9GgtQTdJmdN binary-0.8.8.0
    blaze-html-0.9.1.2-JHtKPPH7GqVCqE0HIAnkNH bytestring-0.10.12.1
    case-insensitive-1.2.1.0-EU6m29w1unz38yqdCvBbWB
    colour-2.3.6-4wPDqQj7qA491SG0zYsCe containers-0.6.4.1
    directory-1.3.6.2 filepath-1.4.2.1 mtl-2.2.2
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q text-1.2.5.0
    transformers-0.5.6.2 utf8-string-1.0.2-1VUFK9PcAvSCqggsbC1rXl
    xml-conduit-1.9.1.1-6djIv4jKfGKGPryVECh7F

haddock-interfaces:
    /usr/share/doc/haskell-skylighting-core/html/skylighting-core.haddock

haddock-html:         /usr/share/doc/haskell-skylighting-core/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

